Sockets 1.8.2 Linux

Для серверов испытывающих трудности с проверкой лицензии плагинов cs-suite на AmxmodX 1.8.2 Linux


Описание

Если у вас OS сервера Linux и версия AmxmodX 1.8.2, то могут быть перебои в работе плагинов из-за проверки лицензии. Для того чтобы пофиксить данную проблему необходимо:
  1. Заменить файлы модулей в amxmodx/modules
  2. Прописать в configs/modules.ini
    sockets
    sockets2
Ссылка на модули для скачивания: Тык